Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 03:26:13 +0000 (UTC)

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I bought a pair of slip on shoes there some time ago. 
19AW1006 and I LOVE them. 
I have been looking to get more but I cannot find them anywhere and your website says they are sold out. 
Can I get information on the company that makes them? I would like to purchase more please. 
Thank you!
Derek https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2107366